<ion-header>
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-menu-button color="light"></ion-menu-button>
        </ion-buttons>
        <ion-title>TENTATA VENDITA</ion-title>
    </ion-toolbar>
</ion-header>

<div class="user-item-wrapper">
    <div class="overlay-info">
        <ion-row>
            <ion-col>
                <h3>TEST MORTARETTA</h3>
                <h2>OPERATORE TEST</h2>

            </ion-col>
            <ion-col size="2">
                <div class="user-icon">
                    <i class="pi pi-users"></i>

                </div>
            </ion-col>
        </ion-row>


    </div>
</div>
<ion-content>

    <div class="ion-padding">
        <ion-row>
            <ion-col>
                <p-card routerLink="list">
                    <h3>ELENCO<br /><span>CLIENTI</span></h3>
                </p-card>
            </ion-col>
            <ion-col>
                <p-card routerLink="list">
                    <h3>ELENCO<br /><span>DOCUMENTI</span></h3>
                </p-card>
            </ion-col>
        </ion-row>

        <ion-row>
            <ion-col>
                <p-card routerLink="list">
                    <h3>INVIO<br /><span>
                  DATI</span></h3>
                </p-card>
            </ion-col>
            <ion-col>
                <p-card routerLink="list">
                    <h3>FINE<br /><span>
                  GIRO</span></h3>
                </p-card>
            </ion-col>
        </ion-row>

        <ion-row>
            <ion-col>
                <h5 class="section-title">Giro Attivo</h5>
            </ion-col>

        </ion-row>

        <ion-row>

            <ion-col>
                <p-card class="giro">
                    <ion-row>
                        <ion-col>
                            <div class="user-icon">
                                <i class="pi pi-circle"></i>

                            </div>
                            <h3>Nome Giro</h3>
                        </ion-col>
                    </ion-row>



                </p-card>
            </ion-col>

        </ion-row>




        <ion-row>

            <ion-col>
                <p-card class="giro">
                    <ion-row>

                        <ion-col>
                            <div class="user-icon">
                                <i class="pi pi-circle"></i>

                            </div>
                            <h3>Nome Giro</h3>
                        </ion-col>
                    </ion-row>



                </p-card>
            </ion-col>

        </ion-row>

        <ion-row>

            <ion-col>
                <p-card class="giro">
                    <ion-row>

                        <ion-col>
                            <div class="user-icon">
                                <i class="pi pi-circle"></i>

                            </div>
                            <h3>Nome Giro</h3>
                        </ion-col>
                    </ion-row>



                </p-card>
            </ion-col>

        </ion-row>
    </div>
</ion-content>